AEM Dependency uber-jar-6.1.0-apis.jar

The uber-jar v6.1.0 has been deprecated. If you are having troubles installing the uber-jar v6.1.0 artifact, here is a quick hack on doing it. Command: Downloadable jar file

Advertisements